Comment 4 for bug 136684

Sebastien Bacher (seb128) wrote :

file-roller (2.20.0-0ubuntu1) gutsy; urgency=low

  * New upstream version:
    - Fixed bug #473158 – ask-password.glade is missing
      (LP: #136684)
    - Fixes bug #463968 – file-roller crashed with SIGSEGV in g_closure_invoke()
      (LP: #126788)
    - Removed old check that prevented extraction to remote locations via DnD.

 -- Sebastien Bacher <email address hidden> Tue, 18 Sep 2007 10:43:49 +0200